.home-cookies {
	position: fixed;
	top: 60px;
	left: 0;
	right: 0;
	background-color: #000;
	z-index: 1040;
}
.home-cookies .cookies-content {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	color: #f6f6f6;
	text-align: center;
	line-height: 18px;
	font-size: 14px;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 20px;
	padding-right: 20px;
}
@media( max-width: 900px ) {
	.home-cookies .cookies-content {
	font-size: 10px;
	line-height: 14px;
	}
}
.home-cookies .cookies-content span {
	margin-right: 3px;
	vertical-align: -3px;
}
.home-cookies .cookies-content a {
	color: #0098A9;
	text-decoration: none;
}
.home-cookies .btn:hover {
	background-color: #939598;
}
.home-cookies .btn, .btn:active {
	background-color: #0098A9;
}

.home-hero {
	position: relative;
	height: 666px;
	width: 100%;
	background-image: url('/images/home/default.jpg');
	background-size: cover;
	background-position: center center;
	float: left;
}


.home-search-container {
	float: left;
	position: absolute;
	bottom: 50%;
	right: 50%;
	transform: translate( 50%, 50% );
	-ms-transform: translate(50%, 50%);
	width: 100%;
	max-width: 800px;
	padding: 0 20px;
}

.home-search-sections ul {
	list-style-type: none;
	position: relative;
	margin-bottom: -1px;
}
.home-search-sections ul li {
	display: inline-block;
	background-color: #eeeeee;
	margin-right: 3px;
	padding: 0;
	-webkit-box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.2);
	border-radius: 6px 6px 0 0;
	
}
.home-search-sections ul li:hover{
	background-color: #FAFAFA;
}
.home-search-sections ul li.active, .home-search-sections ul li.active:hover{
	background-color: #fec901;
}
.home-search-sections ul li a {
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	line-height:30px;
	padding: 0 15px;
	text-align: center;
	color: #333;
}

.home-form {
	position: relative;
	border: 4px solid #fec901;
	padding: 0px;
	-webkit-box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.2);
	border-radius: 0 6px 6px 6px;
}

.home-form form {
	display: block;
	position: relative;
	height: 50px;
}
.home-form .form-inputs {
	position: absolute;
	left: 0;
	right: 0;
}

ul.search-links {
	list-style-type: none;
	margin: 8px 0 0 0;
	padding: 0;
	float: right;
}
ul.search-links li {
	display: inline-block;
}
ul.search-links li a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	margin-left: 20px;
}

a.home-submit {
	display: block;
	width: 50px;
	height: 50px;
	background-color: #fec901;
	background-image: url('/images/Search Icon@2x.svg');
	background-size: 17px 17px;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	border: 2px solid #FFF;
	border-left: none;
}

.home-form .country-selector {
	position: absolute;
	right: 50px;
	top: 5px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	padding: 0 30px 0 15px;
	border-left: 1px solid #CCC;
	font-family: "square_serifbold", Times, "Times New Roman", serif;
	background-image: url('/images/dropdown-chevron.png');
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.home-form .island-selector, .home-form .jamaica-selector {
	position: absolute;
	right: 180px;
	top: 5px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	padding: 0 30px 0 15px;
	border-left: 1px solid #ccc;
	font-family: "square_serifbold", Times, "Times New Roman", serif;
	background-image: url('/images/dropdown-chevron.png');
	background-position: right center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.home-hero .home-form input {
	display: block;
	width: 100%;
	font-size: 18px;
	color: #333;
	line-height: 50px;
	border: none;
	background-color: rgba( 255, 255, 255, .75 );
	border: 2px solid #fff;
	/*background-image: url('/images/Search Icon@2x.svg');*/
	background-size: 17px 17px;
	background-position: 24px center;
	padding-left: 20px;
	height: 50px;
	background-repeat: no-repeat;
}


@media( max-width: 768px ) {
	.home-form form {
		height: 50px;
	}
	.home-search-sections ul li {
		display: none;
	}
	.home-search-sections ul li:nth-of-type(1), .home-search-sections ul li:nth-of-type(2) {
		display: inline-block;
		width: 40%;
	}
	.home-search-sections ul li a {
		display: inline-block;
		width: 100%;
		text-align: center;
		color: #333;
	}
	
	.home-form .country-selector {
		right: auto;
		left: 50%;
		transform: translate( -50%, 0 );
		top: 75px;
		height: 40px;
		line-height: 40px;
		background-color: #FFF;
		font-size: 18px;
		padding: 0 30px 0 15px;
		border: none;
		border-radius: 10px;
		font-family: "square_serifbold", Times, "Times New Roman", serif;
		background-image: url('/images/dropdown-arrow.png');
		background-position: right center;
		background-repeat: no-repeat;
		cursor: pointer;
		white-space: nowrap;
	}
	.home-form .island-selector, .home-form .jamaica-selector {
		right: 50px;
	}
}
@media( max-width: 480px ) {
	.home-form form {
		height: 40px;
	}
	.home-search-sections ul li:nth-of-type(1), .home-search-sections ul li:nth-of-type(2) {
		display: inline-block;
		width: 45%;
	}
	.home-form input {
		font-size: 14px;
		line-height: 40px;
		height: 40px;
	}
	.home-hero .home-form input {
		font-size: 14px;
		line-height: 40px;
		height: 40px;
		background-position: 10px center;
		padding-left: 35px;
	}
	.home-form .island-selector, .home-form .jamaica-selector {
		right: auto;
		left: 50%;
		transform: translate( -50%, 0 );
		top: 130px;
		height: 40px;
		line-height: 40px;
		background-color: #FFF;
		font-size: 18px;
		padding: 0 30px 0 15px;
		border: none;
		border-radius: 10px;
		font-family: "square_serifbold", Times, "Times New Roman", serif;
		background-image: url('/images/dropdown-arrow.png');
		background-position: right center;
		background-repeat: no-repeat;
		cursor: pointer;
		white-space: nowrap;
	}
	a.home-submit {
		width: 40px;
		height: 40px;
	}
}



@media( max-width: 768px ) {
	.home-hero {
		margin-top: -60px;
		height: 100vh;
	}
}

.scroller-title {
	padding-top: 60px;
	padding-bottom: 20px;
}
.scroller-title h2 {
	padding-bottom: 8px;
}
.article-scroller {
	float: left;
	padding-bottom: 0px;
	margin-bottom: 0;
	position: relative;
	overflow: hidden;
	z-index: 1030;
	width: 100%;
}
.home.article-scroller {
	margin-top: -100px;
}
.article-list{
	overflow: hidden;
	width: 100%;
}
.article-container {
	display: inline-block;
	padding: 0 10px;
	white-space: nowrap;
	width: auto;
}
.article-back-button, .article-forward-button {
	width: 40px;
	position: absolute;
	/*background-color: rgba( 254, 201, 1, .9 );*/
	background-color: rgba( 230,230,230, .9 );
	top: 70px;
	bottom: 90px;
}
.article-back-button {
	left: 0;
	border-radius: 0 10px 10px 0;
	z-index: 1040;
}
.article-forward-button {
	right: 0;
	border-radius: 10px 0 0 10px;
	z-index: 1040;
}
.article-arrow-wrapper {
	position: relative;
	height: 100%;
	width: 100%;
	cursor: pointer;
}
.article-arrow {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.article-scroller .article-box {	
	display: inline-block;
	width: 407px;
	height: 100%;
	padding: 0 10px;
	white-space: normal;
}
.tip-time {
	margin-left: 5px;
}
.tip-time span {
	margin-right: 3px;
	vertical-align: -1px;
}
@media( max-width: 1400px ) and ( min-width: 768px ) {
	/*
	.article-scroller .article-box {
		display: none;
	}
	.article-scroller .article-box:nth-of-type(1), .article-scroller .article-box:nth-of-type(2), .article-scroller .article-box:nth-of-type(3) {
		display: block;
	}
	.article-list{
		width: 100%;
	}
	*/
}
@media( max-width: 768px ) {
	.article-container {
		padding: 0 35px;
	}
	.article-back-button, .article-forward-button {
		width: 24px;
	}
	.article-back-button img, .article-forward-button img {
		width: 12px;
		height: 20px;
	}
	.article-scroller .article-box {	
		width: 300px;
	}
}
@media( max-width: 560px ) {
	/*
	.article-scroller .article-box {
		display: none;
		width: 100%;
	}
	.article-scroller .article-box:nth-of-type(1) {
		display: block;
	}
	*/
}

.popular-categories {
	padding: 30px 0;
	width: 100%;
	margin: 0 auto;
}
body.popular-categories {
	padding: 0;
}
.category-tile {
	float: left;
	width: 16.666%;
	padding: 0 10px;
	cursor: pointer;
}
.category-tile-content {
	position: relative;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,0.2);
	padding: 20px 20px 30px 20px;
}
.category-tile-content:hover {
	background-color: #f6f6f6;
}

.category-tile-button {
	min-width: 65%;
	position: absolute;
	transform: translate( -50%, -50%);
	left: 50%;
	top: 50%;
}

.category-tile-title a {
	color: #2b2b2b;
	text-decoration: none;
}
.category-tile-image {
	height: 90px;
	width: 100%;
	position: relative;
	margin-bottom: 10px;
}
.category-tile-image img {
	height: auto;
	width: auto;
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

@media( max-width: 1200px ) {
	.home-reviews h2 {
		padding-bottom: 0;
	}
	.home .popular-categories {
		max-width: 800px;
	}
	.category-tile {
		width: 33.333%;
		padding: 10px;
	}
	.category-tile-title {
		/*display: none;*/
	}
}
@media( max-width: 500px ) {
	.category-tile {
		width: 50%;
	}
}


.home-download-app {
	min-height: 450px;
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	background-image: url('/images/app-image@2x.png');
	background-size: auto 430px;
	background-position: 0 20px;
	background-repeat: no-repeat;
}
.home-download-app-flipped {
	min-height: 450px;
	max-width: 960px;
	position: relative;
	margin: 0 auto;
	background-image: url('/images/app-image@2x.png');
	background-size: auto 430px;
	background-position: right 20px;
	background-repeat: no-repeat;
}
.home-download-content {
	width: 460px;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0, -50%);
	color: #686868;
}
.home-download-content h2 {
	text-transform: uppercase;
	margin-bottom: 15px;
}
.home-download-content-flipped {
	width: 460px;
	position: absolute;
	left: 30px;
	top: 50%;
	transform: translate(0, -50%);
	color: #686868;
}
.home-download-content h1, .home-download-content-flipped h1 {
	margin-bottom: 10px;
}
.home-download-content ul, .home-download-content-flipped ul {
	padding-top: 20px;
}
@media( max-width: 900px ) {
	.home-download-app {
		min-height: 400px;
		background-size: auto 390px;
		background-position: -10px 10px;
		background-repeat: no-repeat;
	}
	.home-download-content {
		width: 380px;
		right: 15px;
	}
	.home-download-app-flipped {
		min-height: 400px;
		background-size: auto 390px;
		background-position: -10px right 10px;
		background-repeat: no-repeat;
	}
	.home-download-content-flipped {
		width: 380px;
		left: 15px;
	}
}
@media( max-width: 768px ) {
	.home-download-app, .home-download-app-flipped {
		position: static;
		padding-bottom: 250px;
	}
	.home-download-content, .home-download-content-flipped {
		width: 100%;
		margin: 0 auto;
		position: static;
		max-width: 460px;
		padding: 60px 30px;
		text-align: center;
		transform: none;
	}
	.home-download-app, .home-download-app-flipped {
		background-size: 270px auto;
		background-position: center 110%;
		background-repeat: no-repeat;
	}
}


.home-list-business {
	min-height: 580px;
	background-image: url('/images/home_list_background.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.list-business-content {
	position: absolute;
	width: 100%;
	max-width: 480px;
	top: 50%;
	right: 0;
	transform: translate( -50%, -50%);
	padding: 0 20px;
}
.list-business-content h1 {
	padding-bottom: 3px;
}
.list-business-content p {
	padding: 12px 0;
}
@media( max-width: 1024px ) {
	.home-list-business {
		min-height: 580px;
		background-position: -200px center;
	}
	.list-business-content {
		max-width: 460px;
		top: 35%;
		right: 50px;
		transform: translate( 0, -50%);
		padding: 0 20px;
	}
}
@media( max-width: 768px ) {
	.home-list-business {
		min-height: 500px;
		background-image: url('/images/home_list_background-mobile.jpg');
		background-position: 0px center;
	}
	.list-business-content {
		max-width: 340px;
		top: 45%;
		right: 10px;
		transform: translate( 0, -50%);
		padding: 0 20px;
	}
	.list-business-content h1 {
		color: #FFF;
	}
	.list-business-content p.subdued {
		color: #ECECEC;
	}
}



/* Home Reviews */
.home-reviews p {
	margin-bottom: 0;
}
.home-reviews-boxes {
	padding: 40px 0 20px 0;
}
.home-review-box {
	float: left;
	width: 33.3333%;
	padding: 42px 10px 10px 10px;
}
.home-review {
	background-color: #F6F6F6;
	box-shadow: 0 2px 8px 0 rgba(0,0,0,0.2);
	border-radius: 10px;
	position: relative;
	padding: 47px 30px 20px 30px;
}
.home-review p {
	color: #9B9B9B;
}
.home-review .strong {
	color: #2B2B2B;
	padding-top: 8px;
	font-size: 16px;
	margin-bottom: 5px;
}
.home-review h3 {
	color: #9B9B9B;
	margin-bottom: 25px;
	height: 52px;
	overflow-y: hidden;
	word-wrap: break-word;
}
.home-review .review-image {
	position: absolute;
	top: -42px;
	left: 50%;
	transform: translate( -50%, 0);
}
.home-review .review-image img {
	height: 84px;
	width: 84px;
	border-radius: 42px;
}
.home-review .review-image img.icon {
	height: 77px;
	width: 84px;
	border-radius: 0;
}

.home-review .review-time {
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 9px;
	color: #686868;
	text-transform: uppercase;
}
.home-review .review-time span {
	margin-right: 3px;
	vertical-align: -1px;
}

.home-reviews {
	padding-bottom: 30px;
}
.home-reviews h2 {
	color: #2b2b2b;
	padding-bottom: 5px;
}
.home-reviews p {
	color: #686868;
}

@media( max-width: 1260px ) {
	.container.content.home-reviews-container {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media( max-width: 860px ) {
	.home-review-box {
		width: 50%;
	}
	.home-review-box:nth-of-type(3) {
		display: none;
	}
}
@media( max-width: 600px ) {
	.home-review-box {
		width: 100%;
	}
	.home-review-box:nth-of-type(2) {
		display: none;
	}
}

.home-slider {
	margin: 0 auto;
	max-width: 1024px;
	width: 100%;
}
.home-slider-content {
	position: relative;
	height: 240px;
}
.home-slider-content img {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 200px;
}
.home-slider h2 {
	position: absolute;
	left: 280px;
	right: 0;
	top: 50%;
	text-align: center;
	transform: translate( 0, -50% );
}

.expandable-ad {
	margin: 0;
	padding: 10px;
	height: 75px;
}
.expandable-ad a {
	display: inline-block;
	position: relative;
	width: 728px;
	height: 55px;
	overflow: hidden;
}
.expandable-ad a img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 728px;
	height: 240px;
}

.bg-caption {
	position: absolute;
	bottom: 10px;
	right: 0;
	background-color: #FFF;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #2B2B2B;
	padding: 8px 15px;
}